Bug 123782 - conflict between packages
conflict between packages
Status: CLOSED DUPLICATE of bug 123680
Product: Fedora
Classification: Fedora
Component: ppp (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
: 124256 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 11:18 EDT by Don Hardaway
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:03:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Hardaway 2004-05-20 11:18:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
When trying to update my system I keep getting this conflict message:

[root@localhost etc]# yum update ppp
Gathering header information file(s) from server(s)
Server: Fedora Core 2 - i386 - Released Updates
Finding updated packages
Downloading needed headers
Resolving dependencies
.conflict between initscripts and pppd


Version-Release number of selected component (if applicable):
initscripts-7.54-1

How reproducible:
Always

Steps to Reproduce:
1.try updating using yum or up2date
2.
3.
    

Actual Results:  receive conflict message

Expected Results:  should update properly

Additional info:
Comment 1 Thomas Woerner 2004-05-21 07:26:45 EDT

*** This bug has been marked as a duplicate of 123680 ***
Comment 2 Thomas Woerner 2004-05-25 06:04:00 EDT
*** Bug 124256 has been marked as a duplicate of this bug. ***
Comment 3 Red Hat Bugzilla 2006-02-21 14:03:22 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.